.group-item .thumbnail {width: 200px;height: 200px;}
.history-thumbnail img {width: 200px;}
.history-thumbnail {display: inline-block;}
.item-history.left-side {width: 200px;}
.item-history.left-side .history-thumbnail{width: 200px;}
.group-item .thumbnail {border:none;}
.home-fresh-image li {width: 200px;}
.menu > ul > li.current-menu-parent > a{
	border-bottom: 4px solid #000000;
}
.menu > ul > li.current-page-ancestor > a{
	border-bottom: 4px solid #000000;
}
.menu > ul > li.current_page_item > a{
border-bottom: 4px solid #000000;
}